[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: New dpkg: --force-overwrite is no longer on by default



Hi,

>dpkg 1.4.0.21 compiled with the same problems as 1.4.0.19 (which is,
>as I said earlier, is a lot better than 1.4.0.20).  I've put it up for
>anonymous ftp at

I agree: same problems as with plain .19 for me, that is:

gettextize -f: command not found. 

Would you kindly explain what I need to install in order to successfully
compile dpkg, so I can work on the Mac HFS trouble? 
The only gettext match in /var/lib/dpkg/available on my system was libc6-dev
which is, of course, installed.

	Michael


--
To UNSUBSCRIBE, email to debian-68k-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org




Reply to: